Commit 5a43fcc2 authored by Martin Reinecke's avatar Martin Reinecke

small fix in README

parent 4c0bd584
......@@ -84,7 +84,8 @@ MPI support is added via:
### Running the tests
In oder to run the tests one needs two additional packages:
To run the tests, additional packages are required:
sudo apt-get install python3-coverage python3-parameterized python3-pytest python3-pytest-cov
Afterwards the tests (including a coverage report) can be run using the
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment